# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]
### Changed
- Improved macOS runnable execution in the tar.gz file. The executable file is now placed inside a folder named `application.app`, allowing it to be launched with a double-click.

## [1.0.0] - 2024-05-20
### Added
- Install script improved to run with /bin/sh
- Dockerfile changed to use install.sh script (Works on x64 and aarch64 architecture)
- Dockerfile_x64 with old build script for tests

### Changed
- Script warp4j improved to support running on aarch64 architecture

## [origin warp4j] - 2019-02-28
- See origin repository: https://github.com/guziks/warp4j

[unreleased]: https://git.phoenix.ipv64.de/public/warp4j/compare/master...HEAD
[1.0.0]: https://git.phoenix.ipv64.de/public/warp4j/compare/stable...master
[origin warp4j]: https://github.com/guziks/warp4j
